PhycoBank - task #7812

Umgang mit invaliden h6heren Taxonnamen fiir die Klassifikation
10/09/2018 10:32 AM - Wolf-Henning Kusber

Status: Resolved Start date:

Priority: New Due date:

Assignee: Wolf-Henning Kusber % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Description

Bsp.

In Syllabus 1/1: 29
-5. Subclass [Nostocophycidae]

Méglichkeiten:

1) Eintrag als "Nostocophycidae, nom. inval."

2) Weglassen, da invalider Name, es entsteht eine Klassifikationslicke (2. Wahl)

3) Eintrag als Name ohne zusétzliche Zeichen (wére eine schlechte Lésung, weil wir ein Registrierungssystem, primar fur valide
Namen haben.

History

#1 - 10/09/2018 11:39 AM - Andreas Kohlbecker

- Description updated

#2 - 10/09/2018 12:45 PM - Wolf-Henning Kusber
- Status changed from New to Resolved
According to 3:

Import Excel files will include invalid names, which will be imported.
Nostocophycidae

Henning will mark invalid names later as invalid in the TaxEditor to achieve 1:
Nostocophycidae, nom. inval.

#3 - 03/01/2023 02:23 PM - Andreas Miuller

Is this still an open issue?
